Sphinx – Browser Version Checker Plugin for WordPress

You want to tell Internet Explorer users to change their browser when they access your web page? Or is your site is for Chrome only? Now you can choose what version of what browsers will trigger a warning popup on your web site.

Free Sphinx Browser Version Checker plugin is the best solution for a modern website which is not compatible with some old browser versions. The plugin has some handy features, including:

Sphinx WordPress Plugin Features

  • You can customize the style of the message, the text and other options.
  • Automatically detect users web browser version
  • Full modern browser support – Google Chrome, Firefox, IE, Edge, Opera, Safari
  • Support for adding shortcodes with information about the session of the user (browser name and version, Operating System)
  • Two display modes: popup and top panel display
  • Option to block your website if users browser is too old (only popup will be shown)
  • Option to add links to the location of the newest browser version that the user has installed (and also, your website supports it)
  • Responsive layout
  • Ability to display notification only once per visitor (uses cookies)
  • Customizable message: text, images, links
  • Option to add links to the location of the newest browser version that the user has installed (and also, your website supports it)

Sphinx WordPress Plugin Changes

  • Initial Release

We apologize. Download Sphinx WordPress Plugin is not available at this time. Please sign in using the button on the right, and stay tuned. Thank you for understanding.

LEAVE A REPLY

Please enter your comment!
Please enter your name here